{
  "id": "akkounts",
  "postgresql_password": {
    "encrypted_data": "Vt/jXxrJPbJbEl8Nw9EdVymoId21hdzHxA0zwEfAkA==\n",
    "iv": "rV3dOjUhPsrdhF59\n",
    "auth_tag": "GwuMLjf5zqTxLUIKb7ZKjA==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "rails_master_key": {
    "encrypted_data": "GjtdLy59dThzWYbEUD9Ss4G9vC3tcVgWDWLz3AoUl/jjJfSP2ym7ErjYwJhl\nE+1J2T3+\n",
    "iv": "7PJXyCr2ozJHsMWZ\n",
    "auth_tag": "nuW914Rh3Cn+ldGMc1JdGw==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}